LV. 7
GP 434

RE:【心得】上古卷軸 5 Mod 安裝心得 (給 Mod 新手的心得文)

21 樓 Spade.J spadejacky
GP2 BP-
105.01.02 更新

- 新增章節: 1-3 安裝必需的系統元件
- 新增及修改章節: 利用 Mod Organizer 安裝 Mod - 以大學漢化為例

這次主要把一些之前沒注意到的基礎系統需求補上,
以及回答被廣泛詢問的「遊戲怎麼中文化」問題。

AFK一段時間回來看到文章被至頂了有點受寵若驚...
2
-
LV. 29
GP 321
22 樓 鴨嘴獸泰瑞爾 e13213210
GP0 BP-
請問一下
我照著步驟做下來做到FNIS的時候
一定會跳出兩個警告
我不管是整個步驟重新來過
還是乾脆砍遊戲重裝再做一次
依然還是這兩個
步驟也重複看了很多遍,似乎也沒有不同的地方
但就是會有兩個
請問我這是缺少了什麼東西嗎?
(這兩個警告在我只有裝中文化時就一直在了)



---------

補圖


===============
把FNIS放在主程式的資料夾,就只剩一個警告

0
-
LV. 18
GP 373
23 樓 酒龍 andy22682000
GP0 BP-
常用潛行滾是不是常會Bug?
目前第四隻這隻中最多BUG,拜訪冬堡卡住拉,獨孤城幫助居民5/5,乙太晶石之戰的鬼沒出來,冬堡圖書館老頭給的第三任務狼女王顯示不出來

附魔效果的 暗影之力 暗影一擊 等暗影系列完全沒辦法附魔耶?強化潛行又是那個?
0
-
LV. 10
GP 26
24 樓 Kurt Irving companyhero
GP0 BP-
請問一下
我在照步驟安裝FNIS時(用MO來裝)
從MO要運行時出現警告
意思大概說:
這個應用程式無法啟動
是否要瀏覽資訊來解決問題?(重複出現2次)
按否會沒動作
按是會開啟網頁關於NET FRAMEWORK的資訊
可是我3.0和4.5的都有(我是WIN8系統
請問如何解決?
可以順便給我WIN8一開始NET FRAMEWORK預設的設定嗎?(3.0和4.5都要)
我忘了一開始WIN8對NET FRAMEWORK的預設,而我要改回預設設定
請各位幫忙
補圖
我目前的MOD
開啟FNIS出現的問題(重複出現2次而第2次就沒截圖
目前有的NET FRAMEWORK程式(另請求最上面3.5和4.5一開始預設到底勾了那些

圖被壓縮過不清楚請見諒
0
-
LV. 34
GP 227
25 樓 影子 joy820411
GP0 BP-
可以問一下 我用Deadly Mutilation mod
但是Mo無法正確安裝
該如何解決了
我看了他描述方式
怕直接丟入資料夾以後不用的話很麻煩
請問有解嗎




0
-
LV. 24
GP 43
26 樓 超級路人甲 aa684555
GP0 BP-

作者標示-非商業性

本授權條款允許使用者重製、散布、傳輸以及修改著作,但不得為商業目的之使用。使用時必須按照著作人指定的方式表彰其姓名。


FNIS用MO安裝完後啟動會出現出現沒有在安裝文件內運行
可以幫忙解決一下嗎?謝謝
0
-
LV. 17
GP 18
27 樓 八十一千の異音 a85080701
GP0 BP-
http://forum.gamer.com.tw/C.php?bsn=02526&snA=37791
我也是安裝對岸的整合MOD
可是我用的是MO...
地區語言選項 把語言改成大陸(簡體中文)就能正常使用
但是我不是很想一直改...
請問有甚麼方法可以在繁體中文下直接開啟?(AppLocale用簡中開MO沒有用...)
0
-
LV. 1
GP 0
29 樓 羅威 fishs7830
GP0 BP-
版上的各位大大好,小弟我是最近這兩天才開始接觸上古捲軸5,有許多地方還不太懂,目前遇到一個MO的Overwrite的問題

我把Overwrite點進去


然後看到這是Overwrite裡面的檔案,這些東西也是要丟進FNIS裡面嗎?還是要把他們直接整合成一個新的 Mod 來管理? 求助各位有經驗的大大
0
-
LV. 8
GP 526
30 樓 Spade.J spadejacky
GP0 BP-
2016/4/3 更新

- FNIS 從 6.0 (目前版本 6.2 )開始有 esp 檔必須掛載,因此必須使用 MO 安裝
  並且確定有載入 FNIS.esp。
  當然你還是得把 GenerateFNISforUsers.exe 按照原來的方法加入 MO 再啟用。

這個部分 lag 超久,不知道誤導新手多久了...

- 因應 FNIS 本身必須當作一個 mod 來安裝,
  建議把跑完 GenerateFNISforUsers.exe 之後所產生的檔案 (在 Overwrite 資料夾內)
  整合成一個新的 mod 管理 (不要丟回 FNIS 資料夾),
  並且把整合出的 mod 放在左側列表底下(優先級最高)的地方。

因為 FNIS 產生的檔案會牽涉到骨架的覆蓋,這部分沒得商量,丟在最底下就對了。
FNIS 本體倒是擺哪裡無所謂。


0
-
LV. 16
GP 566
31 樓 ¶™司馬〽NGNLx紫羽✔ ffo18886888
GP0 BP-

作者標示-非商業性

本授權條款允許使用者重製、散布、傳輸以及修改著作,但不得為商業目的之使用。使用時必須按照著作人指定的方式表彰其姓名。

這是不是有限制級的內容?
話說這能從哪下載?
0
-
LV. 10
GP 130
32 樓 我只是蘿莉控 a24314422
GP0 BP-
剛裝完大學漢化
遊戲本身變超小
求解
0
-
LV. 2
GP 0
34 樓 禎禎 p98567pig
GP0 BP-
哈搂大大~ 我是剛接觸MOD的玩家,照著版上的步驟一步一步地來,因為還不熟就想說用大學漢化這個MOD就好,但是我按了SKSE之後他會一直閃退,無法進入遊戲! 請大大幫我解答一下
0
-
LV. 19
GP 558
35 樓 別再衝啦 meliu87736
GP0 BP-
不好意思,已經有把遊戲的語言調成英文之後確認檔案完整性 但是一直會出現一個檔案驗證失敗將重新下載

然後遊戲版本也是1.9.32.0 而不是1.9.32.08 請問該怎麼解決呢?
0
-
LV. 26
GP 92
36 樓 00000 w1214225
GP0 BP-

作者標示-非商業性

本授權條款允許使用者重製、散布、傳輸以及修改著作,但不得為商業目的之使用。使用時必須按照著作人指定的方式表彰其姓名。

我用MO開Wrye bash
出現
Traceback (most recent call last):
  File "bash\balt.pyo", line 1796, in _conversation_wrapper
  File "bash\basher\__init__.pyo", line 4101, in RefreshData
  File "bash\basher\__init__.pyo", line 4181, in _corruptedWarns
  File "bash\balt.pyo", line 1206, in Display
  File "bash\balt.pyo", line 2792, in __init__
  File "bash\balt.pyo", line 483, in listBox
  File "wx\_controls.pyo", line 1290, in __init__
TypeError: String or Unicode type required

這是甚麼意思?

0
-
LV. 13
GP 39
37 樓 靈犀 rfps97051301
GP0 BP-
您好,請我我已經輸入參數 single-process 了

可是用MO開還是沒有反應(但是直接用EXE可以) 是跟版本有關係嗎?

現在的版本已經是0.9.2-0
0
-
LV. 13
GP 39
38 樓 靈犀 rfps97051301
GP0 BP-


請問這樣對吧QQ?  我已經輸入了 可是他就是不讓我開 我不知道要怎麼辦= =
0
-
LV. 35
GP 2k
39 樓 乂秋夜清楓乂 sp789951123
GP0 BP-
請問我已經有一點亂裝了總之現在我的MOD無法正常運作

之前裝的MOD只用大學漢化

現在有點玩膩了想把他當成色色遊戲玩

爬了一堆文裝了一堆東西結果只有裸體模組正常運作

每次要XX的時候都只有脫光然後就站著哼哼啊啊.......

請問我要從什麼地方開始重做比較好?

不會要把整個遊戲全砍掉重來吧.......
0
-
LV. 4
GP 0
40 樓 涅世之燚 awrgto
GP0 BP-

---------------------------------
> 第三步:Mod 管理器:Mod Organizer(MO) & Nexus Mod Manager(NMM)
> 3-1 Mod 管理器是什麼?
> MO 跟 NMM 都是屬於 Mod 管理器,這兩個程式本身並不是 Mod。
> 利用 Mod 管理器來管理 Mod,會比你自己一股腦把 Mod 塞進 Skyrim資料夾好上萬倍。
> 由於我本身習慣用 MO,從這裡開始以下的文章都是以 MO 為基礎。
> NMM 使用者請自行搜尋爬文。
> 像是這篇:【情報】NMM 0.53.7 簡繁中文化的安裝與基本使用
> chiousf大有從安裝到使用,含圖片的詳細解說。
> 3-2 Mod Organizer是什麼?
> Mod Organizer Nexus 頁面
> 目前最新版本為 1.3.11。(2016/1/2)
> 但是要注意,1.3以上的版本只支援 Win 7 以上的系統
> 如果你還是 XP 或是 Vista 請用 1.2.18
> 安裝完成以後開啟可以看到類似這樣的頁面

MO 1.3開始(1.3.05.0~1.3.11.0)完全無法運行QAQ(鼠標轉幾下就沒反應了)
僅僅是在工作管理員下出現不到一秒鐘就消失了
怎麼辦
可是用1.2.18可以
(我是WIN7)
0
-
未登入的勇者,要加入 63 樓的討論嗎?
板務人員:

2827 筆精華,09/12 更新
一個月內新增 9
歡迎加入共同維護。


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】